// fapiaoDlg.h : header file
//

#if !defined(AFX_FAPIAODLG_H__677EB97B_5C8E_4B46_B2DD_E549428CCC49__INCLUDED_)
#define AFX_FAPIAODLG_H__677EB97B_5C8E_4B46_B2DD_E549428CCC49__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
#include "preview.h"
/////////////////////////////////////////////////////////////////////////////
// CFapiaoDlg dialog

class CFapiaoDlg : public CDialog
{
// Construction
public:
	float sum;
	int num;
	CFapiaoDlg(CWnd* pParent = NULL);	// standard constructor
	
	CPreview dlg;
// Dialog Data
	//{{AFX_DATA(CFapiaoDlg)
	enum { IDD = IDD_FAPIAO_DIALOG };
	CString	m_khmc;
	CString	m_zph;
	CString	m_bh;
	CString	m_spmc;
	CString	m_gg;
	CString	m_dw;
	int		m_sl;
	CString	m_kpdw;
	CString	m_kpr;
	COleDateTime	m_date;
	float	m_dj;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CFapiaoDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CFapiaoDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButpreview();
	afx_msg void OnButok();
	afx_msg void OnButprint();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_FAPIAODLG_H__677EB97B_5C8E_4B46_B2DD_E549428CCC49__INCLUDED_)
